#### D.5.9.11 defl

Procedure from library `numerDecom.lib` (see numerDecom_lib).

Usage:
  defl(ideal I, int d); I ideal, int d order of the deflation

Return:
  deflation ideal DI of I

Example:

    LIB "numerDecom.lib";
    ring r=0,(x,y,z),dp;
    poly f1=z^2;
    poly f2=z*(x^2+y);
    ideal I=f1,f2;
    def D=defl(I,1);
    setring D;
    DI;

User manual for Singular version 4.4.1, 2025, generated by texi2html.